HELP STAT
---------

Pour des raisons de protections de donnees, chaque participant
peut bloque son Call pour les statistiques.

Syntaxe

STAT NO      Exclu la participation au statistique 
STAT YES     Libere le Call pour la statistique                    

